@article{itk2002,
  title={Engineering and algorithm design for an image processing API: a technical report on ITK-the insight toolkit},
  author={Yoo, Terry S and Ackerman, Michael J and Lorensen, William E and Schroeder, Will and Chalana, Vikram and Aylward, Stephen and Metaxas, Dimitris and Whitaker, Ross},
  journal={Studies in health technology and informatics},
  pages={586--592},
  year={2002},
  publisher={IOS Press; 1999}
}

@inproceedings{valette2004approximated,
  title={Approximated centroidal voronoi diagrams for uniform polygonal mesh coarsening},
  author={Valette, S{\'e}bastien and Chassery, Jean-Marc},
  booktitle={Computer Graphics Forum},
  volume={23},
  number={3},
  pages={381--389},
  year={2004},
  organization={Wiley Online Library}
}

@inproceedings {meshlab2008cignoni,
  booktitle = {Eurographics Italian Chapter Conference},
  editor = {Vittorio Scarano and Rosario De Chiara and Ugo Erra},
  title = {{MeshLab: an Open-Source Mesh Processing Tool}},
  author = {Cignoni, Paolo and Callieri, Marco and Corsini, Massimiliano and Dellepiane, Matteo and Ganovelli, Fabio and Ranzuglia, Guido},
  year = {2008},
  publisher = {The Eurographics Association},
  ISBN = {978-3-905673-68-5},
  DOI = {10.2312/LocalChapterEvents/ItalChap/ItalianChapConf2008/129-136}
}
